Traditional Chinese translation for 2.3-stable

2013-07-18 10:28 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.3   

Description

From #14458.

diff --git a/config/locales/zh-TW.yml b/config/locales/zh-TW.yml

--- a/config/locales/zh-TW.yml

+++ b/config/locales/zh-TW.yml

@@ -715,7 +715,7 @@

   label_nobody: 無名

   label_next: 下一頁

   label_previous: 上一頁

-  label_used_by: Used by

+  label_used_by: 已使用專案

   label_details: 明細

   label_add_note: 加入一個新筆記

   label_per_page: 每頁

Associated revisions

Revision 12028 - 2013-07-18 10:32 - Toshi MARUYAMA

Traditional Chinese translation for 2.3-stable updated by ChunChang Lo (#14485, #14458)

Revision 12032 - 2013-07-18 12:13 - Toshi MARUYAMA

Merged r12028 from trunk to 2.3-stable (#14485, #14458)

Traditional Chinese translation for 2.3-stable updated by ChunChang Lo.

History

#1 - 2013-07-19 04:29 - Toshi MARUYAMA

Committed in trunk r12028 and 2.3-stable r12032.

#2 - 2013-07-19 04:29 - Toshi MARUYAMA

- Status changed from New to Closed
